<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4aad05a3af1bb1e08ba56cd83668d162">
  <dict>
    <!--2023-01-31 11:43:08.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
